html{
	margin:0;
	padding:0;
	overflow-y:scroll;
}
body{
	margin:0;
	padding:0;
	background:url(../images/pferd.jpg) no-repeat #6d8644;
}
h1{
	margin:17px 0 10px 15px;
	padding:0;
	color:#333;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
h2{
	margin:3px 10px 0 15px;
	padding:0;
	color:#333;
	font:10px Arial, Helvetica, sans-serif;
}
h3{
	margin:0 0 0 15px;
	padding:0;
	color:#333;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	line-height:13px;
}
p, div.p{
	margin:15px 20px 0 15px;
	padding:0;
	color:#333;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	line-height:13px;
}
#header{
	margin:0;
	padding:0;
	height:100px;
	width:960px;
	background-color:#009900;
	position:absolute;
	top:26px;
	left:134px;
}
#impressum_head{
	position:absolute;
	top:40px;
	left:515px;
	color:#FFF;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/impressum_head.png) no-repeat;
	width:444px;
	height:44px;
}
#nav_top{
	margin:0;
	padding:0;
	width:287px;
	height:18px;
	background:url(../images/nav_top.gif);
	overflow:hidden;
}
#nav_bottom{
	margin:0;
	padding:0;
	height:14px;
	width:171px;
	background:url(../images/nav_bottom.gif) no-repeat;
	position:absolute;
	bottom:0;
	overflow:hidden;
	z-index:90;
}
#navigation{
	margin:0;
	padding:0;
	width:170px;
	position:relative;
	left:133px;
	top:26px;
	background:#eab238 url(../images/nav_bg.gif) repeat-y left;
}
#logo{
	margin:0;
	padding:0;
	height:100px;
	width:274px;
	background:url(../images/logo.gif) no-repeat;
	left:10px;
	top:7px;
	position:absolute;
	background-color:#eab238;
	border-right:3px solid #fff;
}
.max_height{
	height:30px;
	width:3px;
	background:#fff;
	margin:0;
	padding:0;
	position:relative;
	left:0;
}
#nav{
	margin:90px 0 0 20px;
	padding:0;
	height:180px;
	width:145px;
	background-color:#eab238;
}
#nav li{
	margin:0;
	padding:3px 0 3px 0;
	list-style:none;
	border-bottom:1px solid #000;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	height:12px;
}
#nav li a{
	color:#333;
	margin:12px 0 10px 5px;
	padding:0 0 0 15px;	
	list-style:none;
	list-style-type:none;
	text-decoration:none;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/nav_arrow.gif) no-repeat left 2px;
}
#nav li a:hover{
	color:#333;
	margin:12px 0 10px 5px;
	padding:0 0 0 15px;	
	list-style:none;
	list-style-type:none;
	text-decoration:none;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/nav_arrow.gif) no-repeat left 2px;
}
#nav li.active{
	margin:0;
	padding:3px 0 0 21px;
	height:15px;
	list-style-type:none;
	color:#FFF;
	text-decoration:none;
	background:url(../images/nav_arrow_active.gif) no-repeat 5px 5px;
	font:10px Verdana, Arial, Helvetica, sans-serif;
}
/* Kontaktformular */
table#kontaktform {
	margin:0 0 0 12px;
	padding:0;
	font-size:12px;
	width:250px;
	font-weight:normal;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	position:absolute;
	top:30px;
}
/**html table#kontaktform {
	margin-top:-14px;
}*/
table#kontaktform input{
	height:16px;
	width:362px;
	border:1px solid #baafa7;
	font-size:10px;
	margin:0;
	padding:1px 3px 0 2px;
	color:#003d62;
	font:10px Verdana, Arial, Helvetica, sans-serif;
}
table#kontaktform textarea{
	width:420px;
	height:55px;
	border:1px solid #baafa7;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#003d62;
}
#senden{
	margin:0;
	padding:2px 10px 2px 5px;
	background:url(../images/arrow.gif) no-repeat right 5px;
	color:#000;
	text-decoration:none;
}
.kontakt_text_block{
	margin:0;
	padding:0;
	width:250px;
}
img#kontakt{
	position:absolute;
	bottom:-5px;
	right:11px;
}
div.p_kontakt{
	border-top:3px solid #FFF;
	position:absolute;
	top:238px;
	width:185px;
	padding:10px 15px;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	color:#333;
}
div.p_kontakt ul{
	list-style-type:disc;
}
div.p_kontakt ul li{
	height:auto;
}
/* GLOABAL */
#content{
	margin:0;
	padding:0;
	position:relative;
	top:;
	left:0;
	width:969px;
}
.main_container{
	margin:0;
	padding:0;
	height:470px;
	width:668px;
	position:absolute;
	top:98px;
	right:0;
}
.main_container .artikel{
	position:absolute;
	top:0;
	margin:0;
	padding:0;
	width:213px;
	height:475px;
	border-right:3px solid #fff;
	background:url(../images/artikel_bg.jpg) no-repeat;
	z-index:90;
}
h1.title{
	margin:0;
	padding:4px 0 0 5px;
	height:18px;
	background:#eab238;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	border-top:3px solid #FFF;
	text-transform:uppercase;
}
.main_container .box_neu{
	position:absolute;
	left:213px;
	top:239px;
	margin:0;
	padding:0;
	width:218px;
	height:233px;
	background:#f2f0e6 url(../images/box_neu_bg.gif) repeat-y left;
	border:3px solid #fff;
	border-top:none;
	overflow:hidden;
}
.main_container .box_neu img{
	position:absolute;
	left:8px;
	top:2px;
	margin:0;
	padding:0;
}
.main_container .box_neu p{
	margin:0;
	padding:5px 5px 5px 75px;
	font-size:9px;
}
.main_container .artikel_neu{
	position:relative;
	height:70px;
}
.main_container .artikel_neu .trenner{
	position:absolute;
	bottom:2px;
	left:3px;
	width:61px;
	height:1px;
	background:#95948f;
	overflow:hidden;
}
.main_container .box_angebot{
	position:absolute;
	left:434px;
	top:239px;
	margin:0;
	padding:0;
	width:218px;
	height:233px;
	background:#f2f0e6;
	border:3px solid #fff;
	border-top:none;
	overflow:hidden;
}
.main_container .box_angebot div{
	background:#FFF;
}
.main_container .box_angebot div img{
	display:block;
	margin:0 auto;
}
.main_container .box_angebot p{
	margin:6px;
	padding:0;
	font-size:9px;
}
#corner_tr{
	position:absolute;
	top:-3px;
	left:432px;
	width:10px;
	height:10px;
	overflow:hidden;
	background:url(../images/corner_top_right.gif) no-repeat;
}
#corner_br, #corner_br_2{
	position:absolute;
	bottom:-5px;
	left:645px;
	width:13px;
	height:13px;
	overflow:hidden;
	background:url(../images/corner_br.gif) no-repeat;
}
#corner_br_2{
	bottom:0;
	right:0;
	left:auto;
	width:10px;
	height:10px;
	background:url(../images/corner_br_2.gif) no-repeat;
}
.main_container .bild_gross{
	position:absolute;
	top:0;
	right:10px;
	margin:0;
	padding:0;
	height:236px;
	width:439px;
	border-top:3px solid #FFF;
	border-right:3px solid #FFF;
}
.main_container #content_full, .main_container .bild_gross.umzug{
	position:absolute;
	top:0;
	left:212px;
	border:none;
}
.main_container #content_full{
	width:445px;
	height:475px;
	background:url(../images/content_full_bg.gif) no-repeat;
}
.main_container #content_full .bild_klein{
	margin:0;
	padding:0;
	height:50px;
	width:50px;
}
#content_full h1.title{
	border:0;
	margin:3px 0 0 3px;
	padding-left:10px;
	background:#eab238 url(../images/title_bg.gif) no-repeat right;
}
/* SEARCH & NEWS */
.search, .news{
	position:absolute;
	left:20px;
	top:224px;
	height:100px;
	width:130px;
	z-index:90;
}
.news{
	top:261px;
}
.news input, .search input{
	position:absolute;
	top:15px;
	margin:0;
	padding:0;
	width:130px;
	height:12px;
	font:9px Verdana, Arial, Helvetica, sans-serif;
	color:#999;
}
a.send, a.send{
	width:70px;
	margin:0 20px 0 0;
	padding:0 10px 0 0;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/nav_arrow.gif) no-repeat right 3px;
	color:#000;
}
input.send{
	position:absolute;
	top:32px;
	right:-4px;
	margin:0;
	padding:0 0 0 0;
	font:9px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	height:auto;
	width:auto;
}
.more_btn{
	color:#000;
	text-decoration:none;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	margin:5px 0 0 90px;
	padding:0;
	width:100px;
	border:1px solid #f2f0e6;
}
.info_btn{
	display:block;
	border-top:1px solid #657637;
	margin:10px;
	padding:0;
	background:url(../images/btn_info.gif) no-repeat right bottom;
	height:30px;
	width:185px;
}
/* NAV_LVL_2*/
ul#nav_lvl_2{
	margin:15px 0 0 10px;
	padding:0;
	list-style-type:none;
}
ul#nav_lvl_2 li, ul#nav_lvl_2 a{
	text-decoration:none;
	color:#000;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	height:20px;
}
ul#nav_lvl_2 li.lvl3{
	padding:0 0 0 12px;
	margin:0;
	height:14px;
	position:relative;
	bottom:8px;
}
ul#nav_lvl_2 li.lvl3 a{
	font-size:9px;
}
/* -- ARTIKEL -- */
.artikel_image{
	position:absolute;
	bottom:3px;
	border-top:3px solid #FFF;
}
.artikel_image.left{
	left:3px;
	border-right:3px solid #FFF;
}
.artikel_image.right{
	right:3px;
}
.artikel ul{
	margin:15px 0 0 15px;
	padding:0;
	list-style-type:none;
}
.artikel ul li{
	margin:0;
	padding:2px 0;
	height:12px;
	font:10px Verdana, Arial, Helvetica, sans-serif;
}
*html .artikel ul li{
	margin:0;
	padding:1px;
	font:10px Verdana, Arial, Helvetica, sans-serif;
}
/* -- SORTIMENT -- */
.main_container #content_full .hersteller{
	float:left;
	margin:1px;
	padding:0;
	height:60px;
	width:60px;
	background-color:#fff;
}
.main_container #content_full .hersteller img{
	margin:5px;
	padding:0;
	background-position:center;
	border:0;
}
a.back{
	top:10px;
	color:#000;
	text-decoration:none;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 0 15px;
	padding:2px 2px 2px 10px;
	background:url(../images/back_arrow.gif) no-repeat left 5px;
}

/* ----- SUCHERGEBNISSE ----- */
#search_bar{
	position:relative;
	left:10px;
}
#search_bar input{
	width:190px;
	font:10px Verdana, Arial, Helvetica, sans-serif;
}
#search_bar input#search_btn{
	position:absolute;
	left:136px;
	top:26px;
	width:60px;
}
#search_results{
 	margin:5px 0 0 0;
 	width:440px;
	height:436px;
	overflow-y:auto;
}
.search_result a{
	color:#000;
}
.search_result{
	margin:10px 10px 0 12px;
	padding:0 0 10px 0;
	font:10px Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px dashed #999;
}
.facebook_link{
	position:absolute;
	right:485px;
	top:38px;
	opacity:1;
	-moz-transition:all 0.15s ease-in-out;
	-webkit-transition:all 0.15s ease-in-out;
	transition:all 0.15s ease-in-out;
	line-height:0;
}
.facebook_link:hover{
	opacity:0.75;
}
.facebook_link:active,.facebook_link:focus{
	opacity:0.6;
	outline:none;
}